save.to.eps {bnstruct} | R Documentation

## save a `BN` picture as `.eps` file.

### Description

Save an image of a Bayesian Network as an `.eps` file.

### Usage

    save.to.eps(x, filename, ...)

    ## S4 method for signature 'BN,character'
    save.to.eps(x, filename, ...)

### Arguments

`x` | a `BN` object
`filename` | name (with path, if needed) of the file to be created
`...` | parameters for the `plot` method.

### See Also

`plot`

### Examples

    ## Not run:
    save.to.eps(x, "out.eps")

    ## End(Not run)

[Package bnstruct version 1.0.6 Index]